<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.319000244141</MDI>
      <MDI key="STATISTICS_MEAN">15.23500789835</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9720001220703</MDI>
      <MDI key="STATISTICS_STDDEV">7.3663794406268</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
